Distribution EOLE - Tache #30802

Scénario # 30761 (Terminé (Sprint)): Validation des scénario 'cadoles' (40-42)
Vérifier le report des commits en 2.8.0 et 2.8.1
10/02/2020 10:27 AM - Joél Cuissinat

Status: Fermé Start date: 10/02/2020

Priority: Normal Due date:

Assigned To: Daniel Dehennin % Done: 100%

Target version: sprint 2020 40-42 Equipe MENSR Estimated time: 0.00 hour
Spent time: 0.00 hour

Description

History

#1 - 10/20/2020 09:44 AM - Daniel Dehennin

- Status changed from Nouveau to En cours

#2 - 10/20/2020 09:44 AM - Daniel Dehennin

- Assigned To set to Daniel Dehennin

#3 - 10/20/2020 11:33 AM - Daniel Dehennin
- % Done changed from 0 to 90

Report des commits
e #30616 Probléme script create_adhome aprés migration en 2.7 : porté en 2.8.0 et 2.8.1 *
Non reporté

e #30656 Evolution géomatique : changement de eole-pgadmin contenant des modifications de dictionnaires et templates

#4 - 10/20/2020 11:59 AM - Daniel Dehennin
- Status changed from En cours to Résolu

- % Done changed from 90 to 100

Pour eole-pgadmin

<icephale> ce sera sans doute a reporter mais pour 1l’instant, ce n’est pas validé donc on a mis que en 2.7.1

#5 - 11/13/2020 02:38 PM - Daniel Dehennin
- Status changed from Résolu to Fermé

- Remaining (hours) set to 0.0
https://dev-eole.ac-dijon.fr/issues/30616
https://dev-eole.ac-dijon.fr/issues/30656
https://dev-eole.ac-dijon.fr/projects/eole-pgadmin
http://www.tcpdf.org

